Jump to content
  • 0
MushRush

Potential Mod order problem note

Question

Potential Mod order problem:  

 

"The conflict resolution order for some mods with scripts differs from the corresponding esp. This can lead to subtle, hard to locate bugs. You should re-order the affected mods. The following changes should fix the issue:

Move When Vampires Attack after skyBirds - Airborne Perching Birds

Move Amazing Follower Tweaks after When Vampires Attack"

 

 

this note was triggered by MO after Boss made the Load Order like this: 

 

.. .. Name ... .. . . . .... ... .. .. ..... ..  priority 

.

.

SkyBirds - Airborne Perching Birds ........ 43

.

.

When Vampires Attack ....................... 67

..

.

.

.                 

Move Amazing Follower Tweaks after ... 100

 

 

 

doesn't make sense, right!

so what MO talking about here! because "Amazing Follower Tweaks" is after "When Vampires Attack" and "when Vampire Attack" is after SkyBirs

 

there was no overwriting files between any of these Mods. 

and they were checked by TES5Edit  

 

 

should I just ignore MO, I love MO it's hard to ignore your loved one :P

 

 

some help if you don't mind Guys will be very Appreciated 

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

I just discovered this actually will get triggered not by Boss or the load order of the plugin place of the Mods.

it will get triggered by the installing and checking the SkyrBird mod. so it's just a reminder note or something like that I guess

 

 

still any Idea if I'm correct or not, or should I ignore this!

Share this post


Link to post
Share on other sites
  • 0

If your following STEP it SR:LE you can ignore it. It's basically saying that your install order doesn't match your load order. It's safe to ignore. If you start having strange issues you try what it suggests to see if that helps though.

 

Sent from my HTC One using Tapatalk

Share this post


Link to post
Share on other sites
  • 0

This is not talking about your load order. This is talking about the priority order in the left pane. If you have two mods active that contain scripts and their priority order in the left pane contradicts the load order in the right pane, it will give you this warning. Most of the time this warning can be ignored, but if the two mods mentioned have conflicting scripts, it may cause problems.

Share this post


Link to post
Share on other sites
  • 0

okay, I changed the priority order in the installed mod list and the Warning gone.. and I should have tried that before I bother you guys :)

 

thank you so much, I really thought I by now learned every thing about MO, but clearly I still have things to discover..  

 

again please accept my thanks 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.